@font-face {
    font-family: 'ppeiko';
    src: url('assets/fonts/PPEiko-Medium.otf') format('otf');
}

body,
html {
    height: 100%;
    margin: 0;
    background-color: #000;
}

.hero-image {
    background-image: url('https://images.liquorapps.com/wst/cmn/custom/sirespirits/wine-club-background.webp');
    background-size: cover;
    background-position: center;
    min-height: 100%;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: flex-end;
    padding-bottom: 20px;
    position: relative;
}

.logo {
    width: 550px;
    height: auto;
    z-index: 1;
}

.logo-footer {
    width: auto;
    height: auto;
}

.wine-club-section {
    background-color: #000;
    color: #fff;
    text-align: center;
    padding: 18px 20px 30px 20px;
}

.wine-club-title {
    text-indent: -240px;
}

.wine-club-title img {
    width: 270px;
    max-width: 100%;
    height: auto;
    margin-bottom: 20px;
}

.wine-club-text-div {
    display: inline-block;
    text-align: left;
    max-width: 400px;
    margin-bottom: 30px;
}

.wine-club-text {
    font-size: 1.2rem;
    line-height: 1.6;
}

.shop-wines-button {
    background-color: transparent;
    color: #FFC147;
    padding: 5px 32px;
    border: 1px solid #FFC147;
    border-radius: 2px;
    font-size: 21px;
    cursor: pointer;
    font-weight: 600;
}
.shop-wines-button:hover{ color: #fff; border-color: #f9b429;}
small{ color: #FFC147;}
.king-icon-section {
    display: flex;
    justify-content: center;
    align-items: center;
    padding: 20px 0;
}

.king-icon {
    max-width: 100%;
    height: auto;
    display: block;
}

.form-control {
    background-color: transparent;
    border: 1px solid #FFC147;
    border-radius: 1px;
    color: #fff;
}

.form-control:focus {
    box-shadow: none;
    border-color: #FFC147;
    background-color: transparent;
    color: #fff;
}

.gold-text {
    color: #FFC147;
}

.text-img {
    font-weight: 600;
}

.sign-up-text {
    color: #fff;
    font-size: 46px;
    font-family: 'ppeiko';
}

.form-label {
    color: #fff;
}

.heading-joinus {
    font-family: 'ppeiko';
    color: #fff;
}

.joinus-div p {
    color: #fff;
    margin-bottom: 6px;
}

footer {
    background-color: black;
    padding: 20px 0;
}

.gold-text {
    color: #FFC147;
}

.footer-link {
    color: white;
    text-decoration: none;
}

.footer-link:hover {
    color: #FFC147;
}

.footer-hr {
    border-color: #FFC147;
    margin: 10px 0;
}

.social-icon {
    font-size: 1.5em;
    margin: 0 5px;
}

.last-ul {
    float: right;
}

.footer-logo-div {
    width: 100%;
    float: left;
    text-align: center;
    margin: 30px 0 0 0;
    padding-bottom: 20px;
}

.drink-div-btn {
    margin: 8px 0;
    width: 200px;
    margin-right: 8px !important;
}

.wine-div-btn {
    margin: 8px 0;
    width: 200px;
}

.img-thumbnail-inline {
    display: flex;
    justify-content: center;
    width: 160px;
    gap: 10px;
    margin-top: 30px;
}
.video-wine {
    width: 100%;
    float: left;
    margin-top: 10px;
    display: flex;
    justify-content: center;
}

.fa-angle-up:before {
    content: "\f106";
}

.up-arrow {
    position: fixed;
    bottom: 30px;
    right: 20px;
    font-size: 2em;
    color: #fff;
    cursor: pointer;
    z-index: 100;
    opacity: 0;
    transition: opacity 0.3s ease;
}

.up-arrow.show {
    opacity: 1;
}

.up-arrow .fa-angle-up {
    background-color: #FBA82D;
    border-radius: 50%;
    padding: 4px 8px;
    font-size: 30px;
}

.form-control::placeholder {
    color: #FFC147;
    opacity: 1;
    /* Firefox */
}

::-ms-input-placeholder {
    /* Edge 12-18 */
    color: #FFC147;
}

/* Responsive adjustments */
@media (max-width: 768px) {
    .logo {
        width: 100%;
        padding: 0 50px;
    }

    .wine-club-title img {
        width: 50%;
    }

    .footer-col {
        text-align: center;
        margin-bottom: 20px;
    }

    .footer-col:last-child {
        margin-bottom: 0px;
    }

    .last-ul {
        float: none;
    }

    .footer-logo-div .logo-footer {
        width: 100%;
        padding: 0px 30px;
    }

    .wine-club-title {
        text-indent: inherit;
    }

    .up-arrow {
        bottom: 60px;
    }

    .up-arrow .fa-angle-up {
        font-size: 24px;
    }
}

@media only screen and (max-width: 991px) and (min-width: 769px) {
    .hero-image .logo {
        width: 520px;
        padding: 0 20px;
    }

    .footer-logo-div .logo-footer {
        width: 460px;
        padding: 0 20px;
    }

    .wine-club-title {
        text-indent: inherit;
    }
}

@media (max-width: 576px) {
    .logo {
        width: 100%;
        padding: 0 40px;
    }

    .wine-club-title img {
        width: 70%;
    }

    .shop-wines-button {}
}